/*
 * @Author: zc
 * @description 话务管理 - 小休申请
 */
import request from '@/utils/request';

/**
 * @description 小休申请列表
 * @param {object} params  
 * @return {*}
 */
export const restApplyPaged = (params?: object) => {
	return request({
		url: '/api/v1/User/rest-apply-paged',
		method: 'get',
		params: params,
	});
};
/**
 * @description 小休申请基础信息
 * @param {object} params  
 * @return {*}
 */
export const baseData = (params?: object) => {
	return request({
		url: '/api/v1/User/rest-apply-basedata',
		method: 'get',
		params: params,
	});
};